These are chat archives for phpbrew/phpbrew

16th
Jul 2016
Yo-An Lin
@c9s
Jul 16 2016 05:47
please follow the requirements instructions
@thelostspore
you need to install php packages and make sure that you have a basic command. line php working
php-cli for example